service {

  # Url to service host:
  host = "http://localhost:9000"
  host = "https://api.preprod.makeorg.tech"
  host = ${?API_HOST}

  hostname = ${?API_HOSTNAME}

  # Endpoints base path:
  api-link = "/"
  api-link = ${?API_ENDPOINT_BASE_PATH}

  users = 1
  users = ${?USERS}

  ramp-duration = 500
  ramp-duration = ${?RAMP_DURATION}

  scenario = "accessible"
  scenario = ${?SCENARIO}

  question = "load-testing"
  question = ${?QUESTION}

}

default-admin {
  first-name: "admin"
  first-name: ${?APP_ADMIN_DEFAULT_FIRST_NAME}
  email: "admin@make.org"
  email: ${?APP_ADMIN_DEFAULT_EMAIL}
  password: "admin"
  password: ${?APP_ADMIN_DEFAULT_PASSWORD}
}
